Lucene search

K
ibmIBMFB7767D2479CE90F8E41353C5A1CFE5538D8D792872CDAD36296F6141E41513B
HistoryApr 20, 2022 - 5:13 p.m.

Security Bulletin: App Connect Professional is affected by GNU C Library vulnerability

2022-04-2017:13:06
www.ibm.com
12
app connect professional
gnu c library vulnerability
buffer overflow
cve-2022-23218
security bulletin

EPSS

0.013

Percentile

85.9%

Summary

App Connect Professional have addressed the following vulnerability reported in GNU C Library.

Vulnerability Details

CVEID:CVE-2022-23218
**DESCRIPTION:**GNU C Library (aka glibc) is vulnerable to a stack-based buffer overflow, caused by improper bounds checking by the svcunix_create function in the sunrpc module. By sending a specially-crafted path argument, a local attacker could overflow a buffer and execute arbitrary code or cause a denial of service on the system.
CVSS Base score: 8.4
CVSS Temporal Score: See: https://exchange.xforce.ibmcloud.com/vulnerabilities/217302 for the current score.
CVSS Vector: (CVSS:3.0/AV:L/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H)

Affected Products and Versions

Affected Product(s) Version(s)
App Connect Professional 7.5.4.0

Remediation/Fixes

Product VRMF APAR Remediation/First Fix
App Connect Professional 7.5.4.0 LI82583 7540 Fixcentral link

Workarounds and Mitigations

None